Subject: RE: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.
From: Sinead Bartley <[email-masked]>
To: Anezka Koubkova <[email-masked]>
Cc: Shavez Ahmed <[email-masked]>, Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>, India Inbox <[email-masked]>
Date: Tue, 5 Mar 2019 16:57:37 +0000

Hi Anezka,

No word from the seller so I moved to pending replacement with reason code "seller did not fulfil" (order was already in complete) so it can now be assigned to PS team.

I also emailed the seller to advised the order has been taken over.

Kind regards,

Sinéad.

From: Anezka Koubkova
Sent: Tuesday 5 March 2019 16:41
To: Sinead Bartley <[email-masked]>; India Inbox <[email-masked]>
Cc: Shavez Ahmed <[email-masked]>; Rosette Modiri <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi Sinead,

is there any update from S? If not, can you please move to 'pending sub'?

Thanks,

Anezka

________________________________
From: Sinead Bartley
Sent: Tuesday, March 5, 2019 3:32:08 PM
To: Anezka Koubkova; India Inbox
Cc: Shavez Ahmed; Rosette Modiri; Brian Sexton
Subject: RE: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi all,

I called the seller and there was no answer so I sent him an email advising the correct tracking must be provided by 16:30 GMT today or we will cancel the order.

If seller does not contact by then, please move to sub.

Kind regards,

Sinéad.

From: Sinead Bartley
Sent: Tuesday 5 March 2019 14:16
To: Anezka Koubkova <[email-masked]<mailto:[email-masked]>>; India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Shavez Ahmed <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: RE: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi Anezka,

I unfortunately have to take my lunch right now.

If it can wait one hour, I will action when I get back however if it is immediately urgent, please see if another agent can check on this in the meantime.

Kind regards,

Sinéad.

From: Anezka Koubkova
Sent: Tuesday 5 March 2019 13:57
To: India Inbox <[email-masked]<mailto:[email-masked]>>; Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Shavez Ahmed <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Re: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

@Sinead Bartley<mailto:[email-masked]> can you please ask S to provide correct TN?

Event is tomorrow and TN provided (JS757882457GB) is not active.

Thanks,

Anezka

________________________________

From: India Inbox
Sent: Tuesday, March 5, 2019 1:32:09 PM
To: Anezka Koubkova
Cc: Shavez Ahmed; Rosette Modiri; Brian Sexton
Subject: Re: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi Anezka

The buyers event is tomorrow and we cannot seem to locate Tn, can the seller be contacted

Kind regards

Breda

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 5 March 2019 13:30:26
To: India Inbox
Cc: Shavez Ahmed
Subject: Fwd: 18614891- Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi,

The buyer of this order is chasing their tickets and is unable to track the order with the tracking number provided. The agent investigated on Royal Mail Special Delivery website and it seems like the tracking number is not correct.

Could you please inform seller support to request the correct tracking number from the Broker UK.

Kind Regards,

Rosette

________________________________

From: "Shavez Ahmed" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 March, 2019 17:27:03
Subject: 18614891-Power Seller  Broker UK- Brit Floyd- 06/03/2019-delivery issue.

Hi Rosette,

In reference to TID:18614891.

Buyer called chasing for the tickets and complained that he is not able to track the order on Royal mail as the tracking No. is stating that(The system is currently unable to confirm the status of your item with reference JS757882457GB . Please try again later,)

could you please contact SS so they can check if the seller can provide the correct TN.

Thanks,

shavez